@CHARSET "UTF-8";

.post
{
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding-top: 5px;
}
.post a
{
	color: #fd6601;
	text-decoration: none;
}
.blog-post-title, .page-title
{
	border-bottom: 1px dotted #02696D;
	margin-bottom: 5px;
	padding: 0 10px;
	color: #02696d;
	font: normal 20px Verdana;
}
.page-title
{
	color: #fd6601;
	margin: 20px 0 5px 0;
}
.single .blog-post-title
{
	color: #484745;
}
.blog-post-meta
{
	color: #4A4A4A;
    margin-left: 6px;
    text-align: right;
}
.blog-post-meta a
{
	color: #222 !important;
}

.blog-post-date
{
	font-weight: normal !important;
}

.blog-post-meta .blog-post-author
{
	padding-left: 18px;
	background: transparent url( 'img/user.png' ) no-repeat scroll top left;
	font-weight: bold;
}
.blog-post-meta  .blog-post-author a
{
	color: #fd6601;
}
.blog-post-content
{
	position: relative;
	float: left;
	padding: 10px 2%;
	font: normal 1.0em/1.6em Verdana;
	color: #000000;
	text-align: justify;
	width: 96%;
	text-align: justify;
}
.blog-post-content ul
{
	margin: 10px 0 10px 40px;
}
.blog-post-content blockquote
{
	margin: 10px 20px;
	padding: 0 5px;
	background: #ebebeb none;
}

.blog-post-content img
{
	display: inline;
	float: left;
	padding: 10px 10px 10px 0;
}

.blog-post-content p
{
	padding: 5px 0;
}

.blog-post-content a.more-link
{
	font-weight: bold;
}


.blog-post-utility
{
	background: url("img/post-footer-background.png") no-repeat scroll left top transparent;
    float: left;
    height: 30px;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 12px;
    position: relative;
    width: 96%;
}

.blog-post-utility .post-link-read li, .blog-post-utility .post-link-in li
{
	display: inline-block;
	padding: 0 5px;
	border-right: 1px solid #1c1403;
	margin-top: 10px;
}

.blog-post-utility .post-link-read li.last-link, .blog-post-utility .post-link-in li.last-link
{
	border: none;
}

.post-link-read
{
	position: relative;
	float: right;
	width: 100%;
	text-align: right;
	font-weight: bold;
}
.blog-post-utility .post-link-read li
{
	float: right;
}
.post-link-read li.arrow a
{
	background: transparent url( 'img/comment.png' ) no-repeat scroll center right;
	padding-right: 25px;
}
ul.post-link-in
{
	float: left;
    height: 25px;
    margin: 0;
    padding-left: 0;
}

ul.admin
{
	float: right;
    height: 25px;
    list-style: none outside none;
    margin: 0;
    padding-left: 0;
}

ul.admin li {
	display: inline-block;
	margin-top: 5px;
}

ul.admin li img
{
	border: none;
}

.post-link-in .post-comment a
{
	padding-left: 20px;
	background: transparent url( 'img/comment.png' ) no-repeat scroll center left;
}

.blog-post-utility a {
	font-weight: bolder;
	color: #555;
}

div.comments
{
	-moz-border-radius: 7px 7px 7px 7px;
    background-color: #EFEFEF;
    clear: both;
    padding: 0 15px;
}

div.comments div.comment-header
{
	border-bottom: 1px solid #FFFFFF;
    clear: both;
    margin-bottom: 7px;
    margin-top: 10px;
    padding: 3px 2%;
    width: 96%;
	color: #555;
}

div.comments div.comment-body
{
	clear: both;
    padding: 4px 2%;
    width: 96%;
}

div.comment-header > a
{
	font-weight: bolder;
}

div.comment-header span
{
	font-size: 0.85em;
}

div.admin-tools
{
    # border-top: 1px solid #FFFFFF;
    padding: 4px 0;
    text-align: right;
}

div.admin-tools img
{
	border: none;
}

form div.row label
{
	display: block;
	text-align: center;
} 

form div.row textarea
{
	display: block;
	margin: auto;
	margin-bottom: 5px;
} 

form div.row input
{
	display: block;
	margin: auto;
	margin-bottom: 5px;
} 

#commenti
{
	clear: both;	
}
